.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.877000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.877000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.877000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.297326,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.297326,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.297326,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.920864px;}
.ls10{letter-spacing:-1.568000px;}
.ls1{letter-spacing:-0.800000px;}
.lsf{letter-spacing:-0.560000px;}
.ls4{letter-spacing:-0.544000px;}
.ls2{letter-spacing:-0.400000px;}
.lse{letter-spacing:-0.112000px;}
.lsd{letter-spacing:-0.028000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.392000px;}
.ls9{letter-spacing:0.416000px;}
.ls5{letter-spacing:0.448000px;}
.lsb{letter-spacing:0.480000px;}
.ls8{letter-spacing:0.532000px;}
.lsa{letter-spacing:0.576000px;}
.ls7{letter-spacing:0.608000px;}
.lsc{letter-spacing:0.704000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.704000px;}
.ws8{word-spacing:-0.608000px;}
.wsb{word-spacing:-0.576000px;}
.ws9{word-spacing:-0.532000px;}
.wsc{word-spacing:-0.480000px;}
.ws6{word-spacing:-0.448000px;}
.wsa{word-spacing:-0.416000px;}
.ws7{word-spacing:-0.392000px;}
.ws3{word-spacing:-0.200000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.400000px;}
.ws5{word-spacing:0.544000px;}
.ws1{word-spacing:0.800000px;}
.wse{word-spacing:1.568000px;}
.ws4{word-spacing:1.920864px;}
._4{margin-left:-7.220189px;}
._3{margin-left:-4.400000px;}
._0{margin-left:-2.880000px;}
._2{margin-left:-1.070400px;}
._1{width:1.425600px;}
._5{width:3.384835px;}
._7{width:47.188342px;}
._6{width:55.562743px;}
._12{width:337.300000px;}
._25{width:421.444800px;}
._18{width:423.817600px;}
._29{width:450.515200px;}
._27{width:496.956000px;}
._15{width:499.343200px;}
._28{width:534.984800px;}
._d{width:551.917600px;}
._21{width:574.490400px;}
._2b{width:585.965600px;}
._b{width:614.948000px;}
._11{width:619.245600px;}
._10{width:620.421600px;}
._2a{width:649.836000px;}
._2c{width:651.539200px;}
._17{width:676.986400px;}
._2d{width:680.516800px;}
._23{width:699.263200px;}
._a{width:720.090400px;}
._9{width:721.266400px;}
._22{width:755.848800px;}
._1b{width:757.700800px;}
._19{width:758.806400px;}
._20{width:766.960000px;}
._e{width:770.014400px;}
._16{width:780.903200px;}
._1d{width:785.071200px;}
._1c{width:787.148000px;}
._13{width:791.896000px;}
._1f{width:801.115200px;}
._f{width:804.956000px;}
._8{width:829.238400px;}
._14{width:857.388000px;}
._1a{width:859.884800px;}
._c{width:863.582400px;}
._24{width:884.216800px;}
._26{width:936.744800px;}
._1e{width:952.648800px;}
.fc3{color:rgb(79,76,77);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(198,10,77);}
.fs8{font-size:23.523600px;}
.fsa{font-size:28.000000px;}
.fs9{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs7{font-size:51.752000px;}
.fs6{font-size:69.653200px;}
.fs0{font-size:96.000000px;}
.fs5{font-size:112.992000px;}
.y6f{bottom:21.727599px;}
.y73{bottom:27.710097px;}
.y0{bottom:34.366013px;}
.y10{bottom:39.744763px;}
.y72{bottom:40.831666px;}
.y6e{bottom:42.034789px;}
.y6d{bottom:57.655704px;}
.yf{bottom:58.489861px;}
.y71{bottom:67.074803px;}
.y6c{bottom:76.400802px;}
.ye{bottom:77.234959px;}
.y70{bottom:80.196372px;}
.y32{bottom:102.316993px;}
.yd{bottom:114.725155px;}
.yc{bottom:133.470253px;}
.yb{bottom:152.215351px;}
.ya{bottom:170.960449px;}
.y9{bottom:189.705547px;}
.y8{bottom:208.450645px;}
.y12{bottom:238.267067px;}
.y13{bottom:238.404531px;}
.y11{bottom:258.886675px;}
.y31{bottom:420.739684px;}
.y2f{bottom:420.794803px;}
.y30{bottom:429.926188px;}
.y2e{bottom:429.981307px;}
.y2d{bottom:446.845959px;}
.y2c{bottom:451.439133px;}
.y23{bottom:604.532692px;}
.y22{bottom:623.273104px;}
.y29{bottom:632.228575px;}
.y50{bottom:633.766610px;}
.y6b{bottom:636.738645px;}
.y21{bottom:642.013516px;}
.y4f{bottom:648.233139px;}
.y6a{bottom:649.236939px;}
.y28{bottom:650.968986px;}
.y20{bottom:660.753927px;}
.y69{bottom:661.735233px;}
.y4e{bottom:662.699669px;}
.y27{bottom:669.709398px;}
.y4d{bottom:677.166198px;}
.y68{bottom:677.856174px;}
.y1f{bottom:679.494339px;}
.y26{bottom:688.449810px;}
.y4c{bottom:691.632727px;}
.y1e{bottom:698.234751px;}
.y67{bottom:704.162107px;}
.y4b{bottom:706.099257px;}
.y25{bottom:707.190222px;}
.y66{bottom:716.658839px;}
.y1d{bottom:716.975163px;}
.y4a{bottom:720.565786px;}
.y24{bottom:725.935320px;}
.y65{bottom:729.155571px;}
.y1c{bottom:735.715575px;}
.y49{bottom:736.767643px;}
.y64{bottom:745.357428px;}
.y1b{bottom:754.455986px;}
.y48{bottom:763.180736px;}
.y63{bottom:771.757868px;}
.y1a{bottom:773.196398px;}
.y47{bottom:777.647265px;}
.y62{bottom:786.224397px;}
.y19{bottom:791.936810px;}
.y46{bottom:792.113795px;}
.y61{bottom:800.690927px;}
.y45{bottom:806.580324px;}
.y18{bottom:810.677222px;}
.y60{bottom:815.157456px;}
.y44{bottom:821.046854px;}
.y17{bottom:829.417633px;}
.y5f{bottom:831.359469px;}
.y43{bottom:835.513383px;}
.y16{bottom:848.158045px;}
.y42{bottom:850.001782px;}
.y5e{bottom:857.755379px;}
.y41{bottom:866.224727px;}
.y15{bottom:866.898457px;}
.y5d{bottom:872.221908px;}
.y14{bottom:885.643555px;}
.y5c{bottom:886.688438px;}
.y40{bottom:892.611420px;}
.y5b{bottom:902.890295px;}
.y3f{bottom:905.108152px;}
.y3e{bottom:917.604884px;}
.y3d{bottom:917.621599px;}
.y5a{bottom:929.308855px;}
.y3c{bottom:930.119893px;}
.y7{bottom:933.974510px;}
.y59{bottom:943.775384px;}
.y3b{bottom:944.586422px;}
.y6{bottom:955.850039px;}
.y58{bottom:958.241914px;}
.y3a{bottom:959.052952px;}
.y57{bottom:972.708443px;}
.y39{bottom:973.519481px;}
.y5{bottom:977.725569px;}
.y56{bottom:987.174973px;}
.y38{bottom:987.986010px;}
.y4{bottom:999.601098px;}
.y55{bottom:1001.641502px;}
.y37{bottom:1004.187867px;}
.y54{bottom:1016.108031px;}
.y3{bottom:1021.476627px;}
.y53{bottom:1030.574561px;}
.y36{bottom:1030.583777px;}
.y2{bottom:1043.352157px;}
.y52{bottom:1045.045776px;}
.y35{bottom:1045.050307px;}
.y34{bottom:1059.516836px;}
.y51{bottom:1075.718693px;}
.y33{bottom:1075.718849px;}
.y1{bottom:1076.156078px;}
.y2b{bottom:1143.388653px;}
.y75{bottom:1147.106431px;}
.y2a{bottom:1187.127215px;}
.y74{bottom:1190.844993px;}
.hb{height:15.666718px;}
.he{height:18.704000px;}
.hd{height:21.312000px;}
.h10{height:21.376000px;}
.h7{height:24.048000px;}
.h6{height:26.640000px;}
.h4{height:26.720000px;}
.h5{height:29.304000px;}
.hf{height:31.968000px;}
.h3{height:32.064000px;}
.ha{height:34.466832px;}
.h9{height:46.389031px;}
.h2{height:64.128000px;}
.h8{height:75.478656px;}
.hc{height:1103.617647px;}
.h1{height:1171.568627px;}
.h0{height:1237.176471px;}
.w2{width:866.179739px;}
.w1{width:877.895425px;}
.w0{width:956.000000px;}
.x0{left:40.614379px;}
.x10{left:42.176471px;}
.x4{left:54.454510px;}
.x1{left:55.537352px;}
.x5{left:57.504181px;}
.x11{left:60.734118px;}
.x6{left:278.280041px;}
.x2{left:349.129794px;}
.x12{left:459.067451px;}
.x18{left:486.591503px;}
.x13{left:491.871373px;}
.xa{left:546.878478px;}
.x9{left:551.232880px;}
.xb{left:597.183773px;}
.x7{left:602.486352px;}
.x16{left:614.891390px;}
.x3{left:642.024294px;}
.xc{left:663.942097px;}
.x8{left:669.219839px;}
.x14{left:680.689027px;}
.x17{left:693.722962px;}
.xd{left:717.058463px;}
.xe{left:729.653160px;}
.xf{left:779.076551px;}
.x15{left:785.647048px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-1.639566pt;}
.ls10{letter-spacing:-1.338377pt;}
.ls1{letter-spacing:-0.682845pt;}
.lsf{letter-spacing:-0.477992pt;}
.ls4{letter-spacing:-0.464335pt;}
.ls2{letter-spacing:-0.341423pt;}
.lse{letter-spacing:-0.095598pt;}
.lsd{letter-spacing:-0.023900pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.334594pt;}
.ls9{letter-spacing:0.355079pt;}
.ls5{letter-spacing:0.382393pt;}
.lsb{letter-spacing:0.409707pt;}
.ls8{letter-spacing:0.454092pt;}
.lsa{letter-spacing:0.491649pt;}
.ls7{letter-spacing:0.518962pt;}
.lsc{letter-spacing:0.600904pt;}
.wsd{word-spacing:-0.600904pt;}
.ws8{word-spacing:-0.518962pt;}
.wsb{word-spacing:-0.491649pt;}
.ws9{word-spacing:-0.454092pt;}
.wsc{word-spacing:-0.409707pt;}
.ws6{word-spacing:-0.382393pt;}
.wsa{word-spacing:-0.355079pt;}
.ws7{word-spacing:-0.334594pt;}
.ws3{word-spacing:-0.170711pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.341423pt;}
.ws5{word-spacing:0.464335pt;}
.ws1{word-spacing:0.682845pt;}
.wse{word-spacing:1.338377pt;}
.ws4{word-spacing:1.639566pt;}
._4{margin-left:-6.162839pt;}
._3{margin-left:-3.755649pt;}
._0{margin-left:-2.458243pt;}
._2{margin-left:-0.913647pt;}
._1{width:1.216830pt;}
._5{width:2.889148pt;}
._7{width:40.277915pt;}
._6{width:47.425940pt;}
._12{width:287.904603pt;}
._25{width:359.726942pt;}
._18{width:361.752261pt;}
._29{width:384.540171pt;}
._27{width:424.180017pt;}
._15{width:426.217627pt;}
._28{width:456.639746pt;}
._d{width:471.092847pt;}
._21{width:490.360007pt;}
._2b{width:500.154738pt;}
._b{width:524.892854pt;}
._11{width:528.561098pt;}
._10{width:529.564880pt;}
._2a{width:554.671732pt;}
._2c{width:556.125510pt;}
._17{width:577.846132pt;}
._2d{width:580.859528pt;}
._23{width:596.860639pt;}
._a{width:614.637831pt;}
._9{width:615.641613pt;}
._22{width:645.159645pt;}
._1b{width:646.740432pt;}
._19{width:647.684124pt;}
._20{width:654.643682pt;}
._e{width:657.250785pt;}
._16{width:666.544991pt;}
._1d{width:670.102614pt;}
._1c{width:671.875280pt;}
._13{width:675.927967pt;}
._1f{width:683.797074pt;}
._f{width:687.075414pt;}
._8{width:707.801814pt;}
._14{width:731.829088pt;}
._1a{width:733.960248pt;}
._c{width:737.116358pt;}
._24{width:754.728984pt;}
._26{width:799.564599pt;}
._1e{width:813.139562pt;}
.fs8{font-size:20.078721pt;}
.fsa{font-size:23.899582pt;}
.fs9{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fs7{font-size:44.173255pt;}
.fs6{font-size:59.452941pt;}
.fs0{font-size:81.941423pt;}
.fs5{font-size:96.445054pt;}
.y6f{bottom:18.545733pt;}
.y73{bottom:23.652133pt;}
.y0{bottom:29.333333pt;}
.y10{bottom:33.924400pt;}
.y72{bottom:34.852133pt;}
.y6e{bottom:35.879067pt;}
.y6d{bottom:49.212400pt;}
.yf{bottom:49.924400pt;}
.y71{bottom:57.252133pt;}
.y6c{bottom:65.212400pt;}
.ye{bottom:65.924400pt;}
.y70{bottom:68.452133pt;}
.y32{bottom:87.333333pt;}
.yd{bottom:97.924400pt;}
.yc{bottom:113.924400pt;}
.yb{bottom:129.924400pt;}
.ya{bottom:145.924400pt;}
.y9{bottom:161.924400pt;}
.y8{bottom:177.924400pt;}
.y12{bottom:203.374400pt;}
.y13{bottom:203.491733pt;}
.y11{bottom:220.974400pt;}
.y31{bottom:359.125086pt;}
.y2f{bottom:359.172133pt;}
.y30{bottom:366.966286pt;}
.y2e{bottom:367.013333pt;}
.y2d{bottom:381.408267pt;}
.y2c{bottom:385.328800pt;}
.y23{bottom:516.002800pt;}
.y22{bottom:531.998800pt;}
.y29{bottom:539.642800pt;}
.y50{bottom:540.955600pt;}
.y6b{bottom:543.492400pt;}
.y21{bottom:547.994800pt;}
.y4f{bottom:553.303600pt;}
.y6a{bottom:554.160400pt;}
.y28{bottom:555.638800pt;}
.y20{bottom:563.990800pt;}
.y69{bottom:564.828400pt;}
.y4e{bottom:565.651600pt;}
.y27{bottom:571.634800pt;}
.y4d{bottom:577.999600pt;}
.y68{bottom:578.588533pt;}
.y1f{bottom:579.986800pt;}
.y26{bottom:587.630800pt;}
.y4c{bottom:590.347600pt;}
.y1e{bottom:595.982800pt;}
.y67{bottom:601.042133pt;}
.y4b{bottom:602.695600pt;}
.y25{bottom:603.626800pt;}
.y66{bottom:611.708800pt;}
.y1d{bottom:611.978800pt;}
.y4a{bottom:615.043600pt;}
.y24{bottom:619.626800pt;}
.y65{bottom:622.375467pt;}
.y1c{bottom:627.974800pt;}
.y49{bottom:628.872800pt;}
.y64{bottom:636.204667pt;}
.y1b{bottom:643.970800pt;}
.y48{bottom:651.417867pt;}
.y63{bottom:658.738933pt;}
.y1a{bottom:659.966800pt;}
.y47{bottom:663.765867pt;}
.y62{bottom:671.086933pt;}
.y19{bottom:675.962800pt;}
.y46{bottom:676.113867pt;}
.y61{bottom:683.434933pt;}
.y45{bottom:688.461867pt;}
.y18{bottom:691.958800pt;}
.y60{bottom:695.782933pt;}
.y44{bottom:700.809867pt;}
.y17{bottom:707.954800pt;}
.y5f{bottom:709.612267pt;}
.y43{bottom:713.157867pt;}
.y16{bottom:723.950800pt;}
.y42{bottom:725.524533pt;}
.y5e{bottom:732.142667pt;}
.y41{bottom:739.371733pt;}
.y15{bottom:739.946800pt;}
.y5d{bottom:744.490667pt;}
.y14{bottom:755.946800pt;}
.y5c{bottom:756.838667pt;}
.y40{bottom:761.894267pt;}
.y5b{bottom:770.667867pt;}
.y3f{bottom:772.560933pt;}
.y3e{bottom:783.227600pt;}
.y3d{bottom:783.241867pt;}
.y5a{bottom:793.217600pt;}
.y3c{bottom:793.909867pt;}
.y7{bottom:797.200000pt;}
.y59{bottom:805.565600pt;}
.y3b{bottom:806.257867pt;}
.y6{bottom:815.872000pt;}
.y58{bottom:817.913600pt;}
.y3a{bottom:818.605867pt;}
.y57{bottom:830.261600pt;}
.y39{bottom:830.953867pt;}
.y5{bottom:834.544000pt;}
.y56{bottom:842.609600pt;}
.y38{bottom:843.301867pt;}
.y4{bottom:853.216000pt;}
.y55{bottom:854.957600pt;}
.y37{bottom:857.131067pt;}
.y54{bottom:867.305600pt;}
.y3{bottom:871.888000pt;}
.y53{bottom:879.653600pt;}
.y36{bottom:879.661467pt;}
.y2{bottom:890.560000pt;}
.y52{bottom:892.005600pt;}
.y35{bottom:892.009467pt;}
.y34{bottom:904.357467pt;}
.y51{bottom:918.186667pt;}
.y33{bottom:918.186800pt;}
.y1{bottom:918.560000pt;}
.y2b{bottom:975.946800pt;}
.y75{bottom:979.120133pt;}
.y2a{bottom:1013.280133pt;}
.y74{bottom:1016.453467pt;}
.hb{height:13.372428pt;}
.he{height:15.964921pt;}
.hd{height:18.190996pt;}
.h10{height:18.245623pt;}
.h7{height:20.526326pt;}
.h6{height:22.738745pt;}
.h4{height:22.807029pt;}
.h5{height:25.012619pt;}
.hf{height:27.286494pt;}
.h3{height:27.368435pt;}
.ha{height:29.419388pt;}
.h9{height:39.595658pt;}
.h2{height:54.736870pt;}
.h8{height:64.425296pt;}
.hc{height:942.000000pt;}
.h1{height:1000.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:739.333333pt;}
.w1{width:749.333333pt;}
.w0{width:816.000000pt;}
.x0{left:34.666667pt;}
.x10{left:36.000000pt;}
.x4{left:46.480000pt;}
.x1{left:47.404267pt;}
.x5{left:49.083067pt;}
.x11{left:51.840000pt;}
.x6{left:237.527733pt;}
.x2{left:298.002000pt;}
.x12{left:391.840000pt;}
.x18{left:415.333333pt;}
.x13{left:419.840000pt;}
.xa{left:466.791671pt;}
.x9{left:470.508400pt;}
.xb{left:509.730082pt;}
.x7{left:514.256133pt;}
.x16{left:524.844533pt;}
.x3{left:548.004000pt;}
.xc{left:566.712083pt;}
.x8{left:571.216933pt;}
.x14{left:581.006533pt;}
.x17{left:592.131733pt;}
.xd{left:612.049901pt;}
.xe{left:622.800186pt;}
.xf{left:664.985842pt;}
.x15{left:670.594133pt;}
}
